The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Security Enhancements and Fixes in PHP 5.2.2

Discussion in 'Security' started by stasd, May 23, 2007.

  1. stasd

    stasd Active Member

    Joined:
    Sep 22, 2003
    Messages:
    33
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    USA
    Hello cPanel team, there some problem at easyapache we still have PHP 5.2.1 That's version of PHP content some really bad bugs with memory and security problem. We can't understand why you still do not add PHP 5.2.2 to easyapache?
     
  2. rone

    rone Well-Known Member

    Joined:
    Jan 14, 2007
    Messages:
    179
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    The Netherlands
    cPanel Access Level:
    Root Administrator
    In Edge EA3 there is PHP 5.2.2 so just wait a little longer and you can upgrade it.
     
Loading...

Share This Page